﻿.article-photo {
    height: 480px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}
    .article-photo.hub {
        overflow: visible;
    }

    .article-photo img {
        width: 100%;
        height: auto;
    }

    .article-photo figcaption {
        display: block;
        position: absolute;
        top: 55%;
        left: 5%;
        width: 90%;
        padding: 10px 20px;
        background: #fff;
        text-align: center;
        font-size: 16px;
        color: #363737;
    }

@media (min-width: 480px) {
    .article-photo figcaption {
        top: 70%;
    }
}

@media (min-width: 768px) {
    .article-photo figcaption {
        top: 80%;
        font-size: 18px;
    }
}

@media (min-width: 992px) {
    .article-photo figcaption {
        top: 85%;
    }
}

.section-title {
    padding : 54px;
    color:#363737;
}

     .section-title.hub-update {
        margin-top: 60px;
    }

    .section-title.hide {
        display: block !important;  
    }

    .section-title.moved {
        display: none;
    }

.banner-headline
{
    margin: 30px 0 20px 0;
}

@media (max-width: 767px) {
    .section-title {
        padding: 0;
        margin: 0 0 40px 0;
    }
        
        .section-title.hide {
            display: none !important;
        }

        .section-title.moved {
            display: block;
        }
}